@charset "UTF-8";
/*
COREパーツ 会社概要01 スマホ用
*/
/* 
    Created on : 2017/04/17, 13:55:54
    Author     : fukunaga
*/
@media only screen and (max-width: 640px) {
	.core-parts.corp_prof_01 .company-clm .item-list .item{
		padding: 5% 0;
	}
	.core-parts.corp_prof_01 .company-clm .item-list .detail{
		padding: 5% 0 5% 5%;
	}
}